* { 
	margin: 0; 
	padding: 0; 
	}

body { 
	text-align: center; 
	height: 100%; background: url(bg000000.htm) top left repeat-x;
 	}
	
h3, h4, h5, h6, p, pre {

	}
	
a img, :link img, :visited img, #logo a, #logo :visited, #logo :hover, .content img { 
	border: 0; 
	}

#wrap { width: 1000px; margin: 0 auto; padding-bottom: 20px; margin-bottom: 20px; text-align: left; }

#header {
	position: relative;
	height: 84px;
	background-image: url("topheade.htm");
	background-position:0 0;
	}
		#logo { 
			display: inline; /* Hack: IE Doubled Float-Margin Bug */
			width: 153px;
			height: 38px;
			background: none;
			float: left;
			padding: 0px;
			margin: 22px 29px 0px 18px;
			}
		#nav_icons {
			width: 200px;
			height: 50px;
			float: left;
			border-top: 3px solid #F2F1EC;
			text-align: center;
			}
				#nav_icons li {
				   font-size: 3px;
				   display: inline;
					list-style-type: none;
					border-bottom: 3px solid #635848;
					margin: 15px;
					padding: 10px 0px 5px 0px;
					vertical-align: -23px;
					}
		#banner {
			margin-top: 10px;
			margin-left: 60px;
			width: 469px;
			height: 60.5px;
			float: left;
			padding: 0px;
			border: 2px solid #cccccc;
			text-align: center;
			background: #fff;
			}	
#top_menu {
	clear: both;
	position: relative;
	width: 100%;
	height: 29px;
	padding-top: 0px;
	text-align: center;
	background-color: #91AFC4;
	background-image: url(../images/topmenu-.gif);
	}
		#top_menu_c {
			width: 100%;
			padding-top: 4px;
			}
		#top_menu li {
	display: inline;
	font-family: Tahoma;
	font-size: 11px;
	list-style-type: none;
	background-image: url(../images/topmenu0.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
			}
				#top_menu li.first {
					background-image: none;
					padding-left: 0px;
					}
		#top_menu a {
			display: inline;
			color: #ffffff;
			text-decoration: none;
			padding: 0px;
			}
		#top_menu a:hover {
			text-decoration: underline;
			}
		#leftend, #rightend { position: absolute; top: 0px; width: 4px; height: 29px; }
		#leftend {
	left: 0px;
	background-color: transparent;
	background-image: url(../images/topmenu1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
		#rightend {
	right: 0px;
	background-color: transparent;
	background-image: url(../images/topmenu2.gif);
	background-repeat: repeat-x;
	background-position: right top;
}

#second_menu {
	font-family: Tahoma;
	font-size: 10px;
	width: 100%;
	color: #737a80;
	}
		#second_menu_right {
			float: right;
			margin-top: 5px;
			margin-bottom: 10px;			
			vertical-align: center;
			}
				.dropdown {
					margin-left: 10px;
					font-size: 10px;
					color: #737a80;;
					}
a {
	font-weight: none;
	color: #3275a6;
	}
a:hover {
	color: #001e33;
	}				
					
#content {
	clear: both;
	width: 100%;
	}
		.left_col_margin {
			padding-right: 13px;
			}
		.inner_left_col_margin {
			padding-right: 13px;
		 	/* background: transparent url(images/dottedline1.gif) repeat-y right;*/
			}			
 		.center_col_margin {
			padding-left: 15px;
			padding-right: 16px;
			background: transparent url(dottedli.gif) repeat-y;
			}					
		.right_col_margin {
			padding-left: 13px;
			}
 		.inner_col_margin {
			padding-left: 15px;
			background: transparent url(dottedlj.gif) repeat-y;
			}				
.col_side {
	float: left;
	width: 253px;
	}
		.col_side h2 {
			line-height: 22px;
			background: #ecf0f2 url("header3b.gif") no-repeat;
			font-size: 11px;
			font-family: Tahoma;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 10px;
			color: #ffffff;
			}
		.col_side h3 {
			line-height: 22px;
			background: #ecf0f2 url("header4b.gif") no-repeat;
			font-size: 11px;
			font-family: Tahoma;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 10px;
			color: #ffffff;
			}						
		.col_side p, .col_side li {
			font-family: Tahoma;
			font-size: 10px;
			color: #45494d;
			}
				.col_side .content {
					margin-bottom: 1.5em;
					margin-left: 10px;
					margin-right: 10px;
					}			
						.col_side .content .fi {
							float: left;
							margin: 0px 15px 0px 0px
							}
		.h-icon {
			margin-right: 10px;
			}
		.subscription {
			font-size: 10px;
			padding-left: 2px;
			color: #737A80;
			border: 1px solid #b3b3b3;
			margin: 0px;
			}
		.form_style {
			margin: 0px;
			padding: 0px;
			line-height: 0px;
			}			
		.subscription_button {
			margin-bottom: 2px;
			vertical-align: bottom;
			}	
		.col_side ul {
			}	
		.col_side li {
			font-size: 10px;
			line-height: 9px;
			margin-left: 20px;
			padding-left: 15px;
			margin-top: 10px;
			background-image: url(bullet-r.gif);
			background-repeat: no-repeat;
			font-weight: bold;
			list-style-type: none;
			background-position: 0 1px;
			}
		.newsdate {
			color: #959fa6;
			font-size: 10px;
			}
		.articles li {
			margin-left: 0px;
			padding-left: 20px;
			line-height: 16px;
			font-size: 11px;
			background-image: url(i-articl.gif);
			background-repeat: no-repeat;
			background-position: 0 4px;
			font-weight: bold;
			list-style-type: none;
			}
		.map_section li {
	font-size: 14px;
	line-height: 16px;
	padding-left: 5px;
	background-image: url(../images/vrajeskie/bullet-s.gif);
	background-repeat: no-repeat;
	background-position: 17px 5px;
	font-weight: normal;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	color: #595524;
			/* background: Aqua;*/
			}
.map_section a:visited {
	color: #CCCCCC;
}


				.map_section .group {
					margin-top: 14px;
					font-weight: bold;
					background-image: url(bullet-t.gif);			
					}
				.map_section .level_two {
					margin-left: 30px;
					}
				.map_section .topmargin {
					margin-top: 14px;	
					}								
				.map_section li a {
					color: #333366;
					text-decoration:none;
					}


				.map_section li a:hover {
					color: #D19301;
					text-decoration:underline;
					}					
.map_section li a:active {
	color: #FFFF33;
}

		.map_site li {
	font-size: 13px;
	line-height: 16px;
	margin: 0px;
	padding-left: 15px;
	background-image: url(../images/vrajeskie/bullet-t.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	font-weight: bold;
	list-style-type: none;
	text-align: left;
	padding-bottom: 3px;
	padding-right: 2px;
			}
		.col_side .rightlink {
			float: right;
			margin-bottom: 1.5em;
			}																
			
.col_center {
	float: left;
	width: 435px;
	}
		.col_center .content {
			margin-bottom: 1.5em;
			margin-left: 10px;
			margin-right: 10px;
			}
				.col_center .content:after {	
					content: "."; 
					display: block; 
					height: 0; 
					clear: both; 
					visibility: hidden; 
					}		
			.col_center #header_bg {
			position: relative;
			width: 100%;
			height: 22px;
			line-height: 22px;
			background: #fff url("ch-bg000.gif") repeat-x;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			color: #ffffff;
			font-weight: bold;
			}
				.col_center #header {
					float: left;
					position: relative;
					line-height: 22px;
					height: 22px;
					background: #fff url("ch-bbg00.gif") repeat-x;
					font-size: 11px;
					font-family: Tahoma;
					margin: 0px 0px 0px 0px;
					padding: 0px 20px 0px 6px;
					color: #ffffff;
					}							
						* html .col_center #header { /* IE Hack */
							}
						.col_center #header_i {
							float: left;
							position: relative;
							line-height: 22px;
							width: 16px;
							height: 22px;
							background: url("h-icon20.gif") no-repeat;
							background-position: 0px 4px;
							margin: 0px 6px 0px 0px;
							padding: 0px 0px 0px 0px;
							color: #ffffff;
							}
				.col_center #header_links {
					float: right;
					line-height: 22px;
					font-size: 10px;
					font-family: Tahoma;
					color: #425866;
					font-weight: normal;
					margin: 0px 10px 0px 0px;
					padding: 0;	
					}		
				.col_center #header_links a {
					text-decoration: none;			
					}																						
				#header_left { position: absolute; top: 0px; width: 3px; height: 21px; }
				#header_right { position: absolute; top: 0px; width: 7px; height: 21px; }
				#header_left { left: 0px; background: transparent url(ch-left0.gif) repeat-y top left; }
				#header_right { right: -1px; background: transparent url(ch-right.gif) repeat-y top right; }
				
				.col_center #header_2 {
					float: left;
					position: relative;
					line-height: 22px;
					width: 429px;
					height: 22px;
					background: #fff url("ch-bbg00.gif") repeat-x;
					font-size: 11px;
					font-family: Tahoma;
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 6px;
					color: #ffffff;
					font-weight: bold;
					}							
						* html .col_center #header_2 { /* IE Hack */
							}
						.col_center #header_2_i {
							float: left;
							position: relative;
							line-height: 22px;
							width: 16px;
							height: 22px;
							background: url("h-icon20.gif") no-repeat;
							background-position: 0px 4px;
							margin: 0px 6px 0px 0px;
							padding: 0px 0px 0px 0px;
							color: #ffffff;
							}										
				#header_2_left { position: absolute; top: 0px; width: 3px; height: 21px; }
				#header_2_right { position: absolute; top: 0px; width: 3px; height: 21px; }
				#header_2_left { left: 0px; background: transparent url(ch-left0.gif) repeat-y top left; }
				#header_2_right { right: -1px; background: transparent url(ch2-righ.gif) repeat-y top right; }				
											
		.col_center h2 {
			clear: both;
			padding-top: 0.6em;	
			font-size: 20px;
			line-height: 20px;
			font-family: "Trebuchet MS";
			color: #335866;
			}
		.col_center .notopmargin {
			margin-top: 5px;
			}		
		.col_center b {
			color: #808080;
			}		
		.col_center p, .col_center li {
			font-family: Tahoma;
			font-size: 11px;
			color: #000000;
			line-height: 16px;
			}
		.col_center li {
			margin-left: 0px;
			padding-left: 20px;
			line-height: 16px;
			background-image: url(bullet-a.gif);
			background-repeat: no-repeat;
			background-position: 0 4px;
			font-weight: bold;
			list-style-type: none;
			}	
				.new {
					color: #8ca663;
					}						
				.new a {
					color: #8ca663;
					}
				.new a:hover {
					color: #001e33;
					}				
		.col_center .two_rows {
			float: left;
			width: 50%;
			}	
		.col_center .rightlink {
			font-weight: bold;
			float: right;
			}
		.col_center .box {
			float: left;
			margin: 0px 15px 15px 0px;
			}
		.col_center .course_h1 {
			font-family: Tahoma;
			font-weight: bold;
			color: #878787;
			font-size: 11px;
			line-height: 30px;
			vertical-align: -5px;
			}									
		.col_center .course_h2 {
			font-size: 19px;
			line-height: 20px;
			font-family: "Trebuchet MS";
			color: #335866;
			font-weight: bold;
			}
		.col_center .first_p {
			clear: both;
			margin: 0;
			}
		#course_info {
			padding: 10px 0px;
			position: static;
			border-top: #e9eef0 solid 1px;
			border-bottom: #e9eef0 solid 1px;
			}
				.float {
	float: left;
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 8px;
	background-color: #328B01;
	font-weight: lighter;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: ridge;
	border-left-style: none;
	border-top-color: #457539;
	border-right-color: #457539;
	border-bottom-color: #57B236;
	border-left-color: #457539;
	visibility: visible;
	width: 150px;
	overflow: visible;
	padding-bottom: 3px;
					}
				.price {
					font-size: 18px;
					color: #5e9900;
					font-weight: bold;
					}					
				.floatright {
					height: 13px;
					float: right;
					margin-top: 3px;
					}
						.clearfix:after {
							content: "."; 
							display: block; 
							height: 0; 
							clear: both; 
							visibility: hidden;
							}
		
.col_inner {
	float: left;
	width: 717px;
	}														
		.col_inner #header_bg {
			position: relative;
			width: 100%;
			height: 22px;
			line-height: 22px;
			background: #fff url("ch-bg000.gif") repeat-x;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			color: #ffffff;
			font-weight: bold;
			}
				.col_inner #header {
					float: left;
					position: relative;
					line-height: 22px;
					height: 22px;
					background: #fff url("ch-bbg00.gif") repeat-x;
					font-size: 11px;
					font-family: Tahoma;
					margin: 0px 0px 0px 0px;
					padding: 0px 20px 0px 6px;
					color: #ffffff;
					}							
						* html .col_inner #header { /* IE Hack */
							}
						.col_inner #header_i {
							float: left;
							position: relative;
							line-height: 22px;
							width: 11px;
							height: 22px;
							background: url("h-inner-.gif") no-repeat;
							background-position: 0px 4px;
							margin: 0px 6px 0px 2px;
							padding: 0px 0px 0px 0px;
							}
						.col_inner #header_a {
							float: left;
							position: relative;
							line-height: 22px;
							width: 11px;
							height: 22px;
							background: url("h-inner0.gif") no-repeat;
							background-position: 0px 8px;
							margin: 0px 6px 0px 2px;
							padding: 0px 0px 0px 0px;
							}							
		.col_inner h1 {
			margin-top: 15px;
			padding-left: 10px;
			line-height: 23px;
			font-size: 23px;
			font-family: "Trebuchet MS";
			color: #335866;
			}
		.h_line {
			height: 3px;
			margin-top: 15px;
			margin-bottom: 10px;
			background: url("hr-line0.gif") repeat-x;
			}
				.author {
					float: right;
					margin: 3px 0px 10px 10px;
					padding: 0px 5px 3px 5px;
					font-size: 10px;
					font-family: Tahoma;
					color: #425866;
					background: #e9eff1;					
					}
		.col_inner .notopmargin {
			margin-top: 0px;
			padding-top: 0px;
			}							
		.col_inner .content {
			margin-bottom: 1.5em;
			margin-left: 10px;
			margin-right: 10px;
			}
				.col_inner .content:after {	
					content: "."; 
					display: block; 
					height: 0; 
					clear: both; 
					visibility: hidden; 
					}
		.col_inner p, .col_inner li, .col_inner blockquote {
			font-family: Verdana;
			font-size: 11px;
			color: #000000;
			line-height: 15px;
			margin-top: 1em;
			}
		.col_inner ol li {
			line-height: 15px;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-left: 48px;
			padding-left: 5px;
			}			
		.col_inner ul li {
			line-height: 15px;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-left: 30px;
			padding-left: 15px;
			background-image: url(bullet00.gif);
			background-repeat: no-repeat;
			list-style-type: none;
			background-position: 0 6px;
			}
		.col_inner blockquote {
			margin-top: 1em;
			margin-bottom: 1em;
			margin-left: 30px;
			padding-left: 15px;	
			}
				.col_inner .pullquote {
					padding: 10px 5px;
					width: 250px;
					float: left;
					margin: 1em 1em 0.5em 0em;
					border-top: #000000 solid 1px;
					border-bottom: #000000 double 3px;
					font-family: Georgia;
					font-size: 13px;
					font-style: italic;
					color: #000000;
					}
				.col_inner .comment {
					color: #3f2800;
					padding-left: 25px;
					background-image: url(quote000.gif);
					background-repeat: no-repeat;	
					background-position: 0 3px;
					}					
		.col_inner hr {
			height: 1px;
			background-color: #314858;
			border:0;
			}														
		.col_inner h2 {
			margin-top: 15px;
			font-size: 16px;
			font-family: Arial;
			color: #192c33;
			font-weight: bold;
			}
		.col_inner h3 {
			margin-top: 15px;
			font-size: 13px;
			font-family: Arial;
			color: #192c33;
			font-weight: bold;
			}																	
	
.bottom_banners {
	width: 100%;
	height: 60px;
	}
		.bottom_banners .first {
			float: left;
			width: 234px;
			height: 60px;
			margin-right: 32px;
			}
		.bottom_banners .second {
			float: left;
			width: 468px;
			height: 60px;
			}
		.bottom_banners .third {
			float: left;
			width: 234px;
			height: 60px;
			margin-left: 32px;
			}							
						
.footer_margin { 
	clear: both;
	width: 100%;
	height: 30px;
	}
												
#footer {
 	clear: both;
	position: relative;
	background: #fff url("f-bg0000.gif") repeat-x;
	width: 100%;
	height: 50px;
	text-align: center;
	border-bottom: #e9eef0 solid 1px;
	}
		#footer_c {
			width: 100%;
			padding-top: 13px;
			}
		#footer li {
		   display: inline;
			font-family: Tahoma;
			font-size: 10px;
			list-style-type: none;
			background-image: url(f-vl0000.gif);
			background-repeat: no-repeat;
			background-position: 0px 8px;
			padding: 4px 4px 5px 10px;
			}
				#footer li.first {
					background-image: none;
					padding-left: 0px;
					}
		#footer a {
			display: inline;
			color: #3275a6;
			text-decoration: underline;
			padding: 0px;
			}
		#footer a:hover {
			color: #001e33;
			text-decoration: underline;
			}
		#f_left, #f_right { position: absolute; top: 0px; width: 4px; height: 45px; }
		#f_left { left: 0px; background: transparent url(f-left00.gif) repeat-x top left; }
		#f_right { right: 0px; background: transparent url(f-right0.gif) repeat-x top right; }

#copyright {
	margin-top: 10px;
	width: 100%;
	font-family: Tahoma;
	font-size: 10px;
	color: #a6a6a6;
	}
	#copyright a {
		color: #a6a6a6;
		}	
		#copyright .left {
			float: left;
			}
		#copyright .right {
			float: right;
			}
.mymenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC33;
	background-image: url(../images/but.gif);
	text-transform: uppercase;
	font-weight: bold;
}
.mymenu:hover a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 900;
}
.mymenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC33;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.mymenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/but_on.gif);
	text-transform: uppercase;
	font-weight: 900;
}
.mymenu a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 900;
}
.box1 {
	background-color: #FFFFFF;
	margin-top: 3px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #336633;
	border-right-color: #336633;
	border-bottom-color: #336633;
	border-left-color: #336633;
}
.interes {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.autordate {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
.map_section1 li {
	font-size: 14px;
	line-height: 16px;
	padding-left: 5px;
	
	background-image:url(../images/spisok3.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-weight: normal;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	color: #595524;
			/* background: Aqua;*/
			}
.map_section1 a:visited {
	color: #CCCCCC;
}


				.map_section1 .group {
					margin-top: 14px;
					font-weight: bold;
					background-image:url(../images/spisok3.gif);		
					}
				.map_section1 .level_two {
					margin-left: 30px;
					}
				.map_section1 .topmargin {
					margin-top: 14px;	
					}								
				.map_section1 li a {
					color: #342253;
					}


				.map_section1 li a:hover {
					color: #D19301;
					}					
.map_section1 li a:active {
	color: #FFFF33;
}
